Package Details: pcmanfm-git r1493.4555839-1

Git Clone URL: https://aur.archlinux.org/pcmanfm-git.git (read-only)
Package Base: pcmanfm-git
Description: A fast, lightweight, yet feature-rich file manager with tabbed browsing
Upstream URL: http://pcmanfm.sourceforge.net
Licenses: GPL
Conflicts: pcmanfm
Provides: pcmanfm
Submitter: tdy
Maintainer: tdy
Last Packager: tdy
Votes: 122
Popularity: 0.000000
First Submitted: 2010-01-16 01:05
Last Updated: 2017-01-21 14:10

Dependencies (6)

Required by (7)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

demize commented on 2013-11-01 21:17

No idea of how that happened, fixed now though.

psychotrome commented on 2013-11-01 17:52

Fails to clone git repository with:

fatal: unable to access 'https://pcmanfm.git.sourceforge.net/gitroot/pcmanfm/pcmanfm/': SSL: no alternative certificate subject name matches target host name 'pcmanfm.git.sourceforge.net'

Changing "git+https://*" to just "git://*" fixed it. (Sourceforge support told me they don't allow https cloning through irc.)

demize commented on 2013-10-22 16:39

No problem, feel free to tell me if there's anything you'd like changed.

stevenvdb commented on 2013-10-22 11:25

sry marked wrongly as outdated

jleclanche commented on 2013-08-03 20:02

Please change dependency from libfm-git to libfm-gtk-git.

Alister.Hood commented on 2013-07-22 05:01

I think this needs to be updated to depend on libfm-gtk-git instead.

KaiSforza commented on 2013-04-10 21:44

This should be updated to reflect the new pacman 4.1 source array and version scheme.

jynnantonix commented on 2013-02-27 06:50

@desperat

I just rebuilt the package and the md5sums are valid. Whatever the issue is must have been on your end.

jynnantonix commented on 2013-02-27 06:47

@desperat

I just rebuilt the package and the md5sums are valid. Whatever the issue is must have been on your end.

desperat commented on 2013-02-15 16:02

My suggestion: try "spacefm-git" instead.